Upgraded to 4.0 through Nintendo - have HBC, can't install wads

Discussion in 'Wii - Hacking' started by HisshouBuraiKen, Apr 2, 2009.

  1. HisshouBuraiKen
    OP

    HisshouBuraiKen GBAtemp Regular

    Member
    2
    Jun 1, 2004
    United States
    Nowhere
    Like the topic says - I've got an NTSC-U Wii running 4.0 that was installed through nintendo. I've got the HBC but I've never installed any cIOS or softmods etc (didn't want 'em didn't need 'em, put in a chip with openwii years ago).

    Now I can't install wads (I get an error). Do I have options at this point or do I have to wait for a solution?

    Thanks!
     
  2. dimmujed

    dimmujed GBAtemp Regular

    Member
    2
    Apr 28, 2008
    United States
  3. menage730

    menage730 GBAtemp Regular

    Member
    2
    Dec 25, 2008
    United States
    did you try to downgrade at all
     
  4. Arakon

    Arakon GBAtemp Fan

    Member
    2
    Apr 24, 2008
    Gambia, The
    Same issue as I have. We'll have to wait for an exploit to allow the installation of a cios on 4.0. downgrading or installing ios16 will not work without a cios now, since nintendo fixed both in 4.0. no cios = no NAND write access.
     
  5. dimmujed

    dimmujed GBAtemp Regular

    Member
    2
    Apr 28, 2008
    United States
    Except I installed ios16 w/o a cios......
     
  6. Arakon

    Arakon GBAtemp Fan

    Member
    2
    Apr 24, 2008
    Gambia, The
    before or after upgrading to 4.0?
    if after, how did you do it then?
     
  7. HisshouBuraiKen
    OP

    HisshouBuraiKen GBAtemp Regular

    Member
    2
    Jun 1, 2004
    United States
    Nowhere
    I doubt it's after...seems like wad installs are totally shut down in 4.0.
     
  8. ether2802

    ether2802 we have the techno...!!

    Former Staff
    2
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    do you have a cIOS in 249..??
     
  9. Rinoa

    Rinoa Newbie

    Newcomer
    1
    Apr 3, 2009
    I have the same problem. I hope there will be a fix shortly to allow installing CIOS on 4.0E.

    I only ever had the Homebrew Channel installed and no CIOS installed beforehand.

    Hopefully there is a workaround to unlock the patch or something so we can install CIOS and downgrade.

    Hoping it comes sooner rather than later.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice